Subject: [Emu] heads up

From: Sean Turner <[email-masked]>
Date: Sun, 28 Jul 2013 11:20:05 +0200

Just wanted to let the wg know that I've added the wg to the send 
notices to field in the datatracker for the remaining two wg drafts. 
What that means is that the WG will get copied on the status changes and 
ballot positions as well as the emails to resolve the ballot positions. 
  The purpose is to make sure the WG is more aware of the IESG 
discusses/comments.  Let me know if you think this is helpful or not.

spt